Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Version 2.0.21 broke backend again!

  • Once again, think it was the 6’th or 7’th time, I updated to todays latest version 2.0.21 and it made crushing error.
    Once again I went back to the last working version 1.9.13 successfully.

    But now I have an alternative in productive use fortunately (Cyclone Slider 2) and I will wait a longer time until testing a further NGG-version.

    http://wordpress.org/plugins/nextgen-gallery/

  • The topic ‘Version 2.0.21 broke backend again!’ is closed to new replies.